local fn = _gn(0x60614A0AB580A2B5)
--- _ITEM_DATABASE_FILLOUT_MODIFIER
-- @param p0 :
-- @param p1 :
-- @param p2 :
function Global.ItemDatabaseFilloutModifier(p0, p1, p2)
	return _in2(fn, p0, p1, p2, _ri)
end
